# Manual d'usuari del &kde;

Waldo
Bastian

    bastian@kde.org

Dawit
Alemayehu

    adawit@kde.org

14-10-2008
0.01.01
kcookiejar4
8

# `kcookiejar4`

Dimoni de galetes HTTP de &kde;

## Sinopsis

    kcookiejar4 --help Opcions-genèriques Opcions-de-Qt-Opcions-de-KDE --shutdown --remove domini --remove-all --reload-config

## Descripció

`kcookiejar4` manipula les galetes HTTP proporcionant un servei D-BUS per a desar/recuperar/esborrar les galetes.

## Opcions genèriques

`--author`

  Mostra informació de l'autor.

`--help`

  Mostra ajuda quant a les opcions.

`--help-all`

  Mostra totes les opcions.

`--help-kde`

  Mostra les opcions específiques de KDE.

`--help-qt`

  Mostra les opcions específiques de Qt.

`--license`

  Mostra informació de llicència.

`-v``--version`

  Mostra informació de la versió

## Opcions d'aplicació

`--shutdown`

  Atura el pot de galetes i el servei D-BUS.

`--remove` `domini`

  Esborra les galetes per al `domini` del pot de galetes.

`--remove-all`

  Esborra totes les galetes del pot de galetes.

`--reaload-config`

  Torna a carregar el fitxer de configuració.

## Ús

El navegador web `konqueror` utilitza `kcookiejar4` per a desar i gestionar galetes usant el servei D-Bus que proporciona `kcookiejar4`.

Quan s'executa l'ordre `kcookiejar4` sense paràmetres, proporciona un servei D-BUS per a gestionar les galetes HTTP.

Quan s'inicia `kcookiejar4` amb paràmetres, realitza tasques addicionals proporcionades pel pot de galetes, com esborrar les galetes d'un `domini`.

## Veure també

kdeoptions(7), qtoptions(7)

## Errors

Probablement hi ha un munt d'errors. Useu bugs.kde.org per a informar-ne.